0

Getting this error after update from EE3.5.4 to EE6.1.6

Warning array_flip(): Can only flip STRING and INTEGER values!

ee/ExpressionEngine/Addons/member/mod.member.php, line 2451

someone please help to resolve this error

2
  • For someone to be able to resolve this you will need to provide more information about what action is triggering this error within your EE system - for example you could describe when / where you see this error being reported, and if relevant include either template samples or screen grabs of what you see. Jan 10 at 12:31
  • 1
    It would also be great to know what version of PHP your currently running!
    – Tom Jaeger
    Jan 10 at 20:47

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.